ion-list-header {
    ion-label {
      font-size: 16px;
      font-weight: 600;
    }
    --background: var(--ion-color-light);
    margin-top: -10px;
    margin-bottom: 1%;
    border-bottom: 2px solid var(--ion-color-light);
  }
  
  .forms-section {
    margin: 16px;
    border: 2px solid var(--ion-color-light-tint);
    border-radius: 8px;
    background: #fafafa;
  }
  
  ion-input,
  ion-select {
    margin-left: 1.5rem;
    --padding-start: 10px;
    border: 2px solid var(--ion-color-light);
    border-radius: 3px;
  }
  
  .descriptionBox {
    margin-left: 1.5rem;
    padding: 10px 0px 0px 10px;
    border: 2px solid var(--ion-color-light);
    border-radius: 3px;
  }
  
  ion-select {
    min-width: 82%;
  }
  
  .ion-touched.ion-invalid.sc-ion-input-md-h,
  .ion-touched.ion-invalid.sc-ion-textarea-md-h {
    --highlight-color: var(--ion-color-danger-shade);
    border: 2px solid var(--ion-color-danger-shade);
    border-radius: 3px;
  }
  
  .ion-touched.ion-valid.sc-ion-input-md-h,
  .ion-touched.ion-valid.sc-ion-textarea-md-h {
    --highlight-color: var(--ion-color-success-shade);
    border: 2px solid var(--ion-color-success-shade);
    border-radius: 3px;
  }
  
  .jsonEditor {
    width: 90%;
    height: 500px;
    background: var(--ion-color-light);
    margin-left: 1rem;
    margin-bottom: 1rem;
    border-radius: 5px;
  }
  